zh_tw:
  gallery:
    album_name: 相簿名稱
    album_tag: 相簿標籤
    photo_tag: 照片標籤
    all: 全部
    select_category: 選擇類別
    manage_categories: 類別管理
    categories: 類別
    new_category: 新類別
    save_changes: 儲存變更
    close: 關閉
    delete: 刪除
    english: 英文
    chinese: 中文
    album_desc: 相簿描述
    add_album: 新增相簿
    back_to_photos: 回到照片
    back_to_albums: 回到相簿
    add_images: 新增照片
    del_album: 刪除相簿
    edit: 編輯
    delete_selected: 刪除選擇項目
    del_album?:  "要刪除這本相簿嗎？"
    album_not_found: 找不到此相簿
    pic_not_found: 找不到該照片
    save: 儲存
    cate_auth: 類別權限
    cancel: 取消
    search_tags: 搜尋標籤
    cover: 封面
    set_cover: 設為封面
    sure?: "你確定嗎?"
    no_description: 沒有描述